%define version 0.3
%define prefix /usr

Name: sftp
Version: %{version}
Release: 1
Summary: sftp is an ftp replacement that runs over an ssh tunnel.
Copyright: GPL
Group: Networking
Vendor: Brian Wellington <bwelling@xbill.org>
Url: http://www.xbill.org/sftp/
Requires: ssh

Source: ftp://ftp.xbill.org/pub/sftp/%{name}-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
sftp is an ftp replacement that runs over an ssh tunnel. 

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}
make 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{prefix}/bin
install -m 755 -s sftp sftpserv $RPM_BUILD_ROOT%{prefix}/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{prefix}/bin/sftp
%{prefix}/bin/sftpserv
%doc Changelog README

%changelog
* Fri Nov 26 1999 Peter Hanecak <hanecak@megaloman.sk>
- initial spec
